Media Library Assistant

Information

Software Type Plugin
Software Slug media-library-assistant (view on wordpress.org)
Software Status Active
Software Author dglingren
Software Website davidlingren.com
Software Downloads 1,912,551
Software Active Installs 70,000
Software Record Last Updated April 15, 2024

12 Vulnerabilities

Title CVE ID CVSS Researchers Date
Media Library Assistant <= 3.13 - Authenticated (Contributor+) Stored Cross-Site Scripting via mla_gallery Shortcode CVE-2024-2475 6.4 stealthcopter March 28, 2024
Media Library Assistant <= 3.13 - Authenticated (Contributor+) SQL Injection via Shortcode CVE-2024-2871 6.4 stealthcopter March 25, 2024
Media Library Assistant <= 3.11 - Authenticated (Author+) Stored Cross-Site Scripting CVE-2023-24385 6.4 n0paew October 2, 2023
Media Library Assistant <= 3.10 - Authenticated (Contributor+) Stored Cross-Site Scripting via Shortcode CVE-2023-4716 6.4 István Márton September 21, 2023
Media Library Assistant <= 3.09 - Unauthenticated Local/Remote File Inclusion & Remote Code Execution CVE-2023-4634 9.8 Pepitoh September 5, 2023
Media Library Assistant <= 3.07 - Reflected Cross-Site Scripting CVE-2023-34010 6.1 Phd July 12, 2023
Media Library Assistant <= 3.05 - Authenticated (Administrator+) SQL Injection CVE-2023-0279 7.2 Daniel Krohmer, Kunal Sharma February 16, 2023
Media Library Assistant <= 3.00 - Information Disclosure CVE-2022-41618 5.3 Brandon James Roldan (tomorrowisnew) September 29, 2022
Media Library Assistant <= 2.81 - Remote Code Execution via tax_query, meta_query, date_query Parameters CVE-2020-11928 9.8 December 15, 2019
Media Library Assistant <= 2.81 - Authenticated Cross-Site Scripting CVE-2020-11731 6.1 December 15, 2019
Media Library Assistant <= 2.81 - Local File Inclusion CVE-2020-11732 7.5 December 15, 2019
Media Library Assistant <= 2.73 - Cross-Site Scripting CVE-2018-20982 6.1 May 28, 2018

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation